.u-section-1 {
  min-height: 6854px;
}

.u-section-1 .u-image-1 {
  width: calc(((100% - 1140px) / 2) + 490px);
  height: 570px;
  margin: 103px 0 0 auto;
}

.u-section-1 .u-text-1 {
  margin: -586px calc(((100% - 1140px) / 2) + 522px) 60px calc(((100% - 1140px) / 2) + 48px);
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    width: calc(((100% - 940px) / 2) + 490px);
  }

  .u-section-1 .u-text-1 {
    margin-left: calc(((100% - 940px) / 2));
    margin-right: calc(((100% - 940px) / 2) + 370px);
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-image-1 {
    width: calc(((100% - 720px) / 2) + 490px);
  }

  .u-section-1 .u-text-1 {
    margin-left: calc(((100% - 720px) / 2));
    margin-right: calc(((100% - 720px) / 2) + 150px);
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-image-1 {
    width: calc(((100% - 540px) / 2) + 490px);
  }

  .u-section-1 .u-text-1 {
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-image-1 {
    width: calc(((100% - 340px) / 2) + 340px);
    height: NaNpx;
  }

  .u-section-1 .u-text-1 {
    margin-top: -16px;
    margin-left: calc(((100% - 340px) / 2));
    margin-right: calc(((100% - 340px) / 2));
  }
}